rio-0.1.18.0: A standard library for Haskell

Safe Haskell | Safe
Language | Haskell2010

RIO.Char.Partial

Contents

- Single digit characters
- Numeric representations

Description

Unicode `Char` partial functions. Import as:

    import qualified RIO.Char.Partial as C'

Synopsis

- digitToInt :: Char -> Int
- intToDigit :: Int -> Char
- chr :: Int -> Char

# Single digit characters

digitToInt :: Char -> Int #

intToDigit :: Int -> Char #

# Numeric representations

chr :: Int -> Char #